.countdown {
    display: flex;
    flex-direction: column;
    background: #00ECB9;
    padding: 50px;
}

.countdown__container {
    margin-top: 45px;
    display: flex;
    justify-content: center;
}

.countdown__item {
    box-shadow: 0 0 10px -3px;
    text-align: center;
    width: 75px;
    padding: 10px;
    border-radius: 3px;
    background: #00BF96;
    margin-right: 10px;
}

.countdown__value {
    padding: 15px;
    font-size: 24px;
    border-radius: 3px;
    background: #00816A;
}

.countdown__caption {
    padding-top: 5px;
    font-size: 16px;
}

.countdown__image-placeholder {
    margin: 0 auto;
}
